/*=====================================================================================
	
	Project: Qiossy project
	Version: 1.0
	Last change: 20/01/2018
	Author : Memo Indo Media Team

======================================================================================*/

/*===================================================================================*/
/*  1. Layout
/*===================================================================================*/
.main-wrapper {
	max-width:100%;
	background: #F2F2F2;
	padding-top: 87px;
}

@-moz-document url-prefix() {
    .main-wrapper { padding-top:88px; }
}

.wrapper-box, .lvl1, .lvl2 {
	max-width:504px;
	margin: 0px auto;
	position: relative;
}

.wrapper-box .container {
	width:100%;
}

.wrapper-wide {
	padding-top: 7px;
	padding-bottom: 7px;	
}

.wrapper-wide {
	max-width:100%;
	-moz-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.08);
	-o-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.08);
	-webkit-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.08);
	-khtml-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.08);
	box-shadow:0px 0px 10px rgba(0, 0, 0, 0.08);
}
.wrapper-top-level-1 {
	max-width:100%;
	background:		#008B8B;
	color: #fff;
}
.wrapper-top-level-2 {
	max-width:100%;
	background:#fff;
	color: #333;
	border-bottom: 1px solid #ddd;
}


.circle-box-border {
	border: 1px solid #ddd;
}
/*===================================================================================*/
/*  2. Header
/*===================================================================================*/

header.header-top {
	position: fixed;
	top:0;
	z-index: 999;
	width: 100%;
}

/* header level 1 */
.lvl1 {
	color: #fff;
	clear: both;
	display: flex;
}

.lvl1 a {
	color: #fff;
	width: 100%;
}

.lvl1 .menu-icon-top-left, .lvl1 .menu-icon-top-logo, .lvl1 .menu-icon-top-right {
	padding-top: 10px;
	padding-bottom: 10px;
}

.lvl1 .menu-icon-top-left {
	font-size: 20px;
	border-right: 1px solid #f6d1a1;
	display: table;
	min-width: 44px;
}

.lvl1 .menu-icon-top-left a {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	position: relative;
}

.lvl1 .menu-icon-top-left a.menu-left-top-btn {
	height: 100%;
	width: 100%;
}

.lvl1 .menu-icon-top-left a i.icon {
	padding-right: 0px !important;
}

.lvl1 .menu-icon-top-logo {
	display: table-cell;
	vertical-align: middle;
	min-width: 122px;
}

.lvl1 .menu-icon-top-logo a {
	vertical-align: middle;
}

.lvl1 .menu-icon-top-logo img {
	padding-left: 20px;
	display: block;
	position: relative;
	overflow: hidden;
	white-space: nowrap;
	text-decoration: none;
	top: 3px;
}


.lvl1 .menu-icon-top-right {
	width: 100%;
	font-size: 20px;
}

.lvl1 .menu-icon-top-right ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
}

.lvl1 .menu-icon-top-right li {
	list-style: none;
	float: left;
	padding: 0 5px 0 8px;
}

/* header level 2 */
.lvl2 {
	color: #333;
	clear: both;
	display: flex;
}

.lvl2 a {
	color: #333;
}

.lvl2 .tombol-kategori, .tombol-filter {
	padding-top: 10px;
	padding-bottom: 10px;
}

.lvl2 .tombol-kategori {
	border-right: 1px solid #ddd;
	display: table;
	width: 200px;
	max-width: 200px;
	height: 100%;
	padding-right: 5px;
}
@media only screen and (max-width:504px) {
	.lvl2 .tombol-kategori {
		width: 127px;
	}
}
.lvl2 .tombol-kategori .text-kategori {
	padding-left:12px;
}

.lvl2 .tombol-kategori .icon-kategori {
	padding: 0;
	margin: 0;
}

.lvl2 .tombol-urutkan {
	position: relative;
	width: 100%;
	border-right: 1px solid #ddd;
}
.lvl2 .tombol-urutkan select {
	display: block;
	-moz-appearance: none;
	-webkit-appearance: none;
	-khtml-appearance: none;
	-o-appearance: none;
	appearance: none;
	text-overflow: ellipsis;
	text-indent: 0.1px;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 9;
	border: 0px none;
	padding: 0 0 0 10px;
	background: transparent none repeat scroll 0% 0%;
	outline: 0px none currentcolor;
	cursor: pointer;
}
.lvl2 .tombol-urutkan span {
	width: 24px;
	position: absolute;
	top: 13px;
	right: 0;
	pointer-events: none;
}

.lvl2 .tombol-filter {
	display: table;
	width: 74px;
	height: 100%;
}

.lvl2 .tombol-filter .text-kategori {
	padding-left:12px;
}

.lvl2 .tombol-filter .icon-kategori {
	padding: 0;
	margin: 0;
}

/*===================================================================================*/
/*  3. Silder
/*===================================================================================*/
.qiossy-slider {
	padding: 0;
	margin: 0;
	position: relative;
}

.banner-slider {
	position: relative;
}
/*===================================================================================*/
/*  4. Feature box
/*===================================================================================*/
.custom-feature-box .feature-box {
	text-align:center;
	padding:0px;
	margin: 0 auto;
	height: 70px;
	width: 70px;
}
.custom-feature-box .feature-box .title {
	color:#555;
	line-height:normal;
	display: block;
	margin:0;
}
.custom-feature-box .feature-box p {
	color:#888;
	font-size:13px;
	margin:0;
	text-align: center;
	line-height:normal;
}

.custom-feature-box .feature-box img {
border-radius: 5px; 
	width: 200px;
	display: block;
	margin: 0 auto;
}


/*===================================================================================*/
/*  5. Produk
/*===================================================================================*/
.product-box-list {
	background: #fff;
	position: relative;
	display: table;
	border-collapse: collapse;
	border: 1px solid #ddd;
	border-top:none;
}
@media only screen and (max-width:504px) {
	.product-box-list {
		overflow: hidden;
		border-left:none;
		border-right:none;
	}
}
.product-box-title{
	margin: 0 -2px 0 0;
}
.product-box-title .box-title{
	border: 1px solid #ddd;
	margin: 0 0 -1px -1px;
	padding: 12px;
}

.product-box-title h5 {
	font-weight: bold;
}

.product-box-title h5 span {
	font-weight: normal !important;
}

.product-box-list .products-category {
	margin: 0 -1px 0 -2px;
}

.product-box-list .product-list {
	padding: 8px;
	border: 1px solid #ddd;
	margin: 0 -2px -1px 1px;
	display: table-cell;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}
.product-list .image{
	height: 236px;
	width: 100%;
	margin-bottom: 8px;
}

@media only screen and (max-width:504px) {
	.product-list .image {
		height: 148px;
	}
}

.product-list .image img{
	width: 100%;
	height: 100%;
}

.product-list .product-type {
	position: absolute;
	top: 16px;
	padding: 5px 10px;
	color: #fff;
	left: 0px;
	font-size: 12px;
	-moz-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.08);
	-o-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.08);
	-webkit-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.08);
	-khtml-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.08);
	box-shadow:0px 0px 10px rgba(0, 0, 0, 0.08);
}

.konten-produk h1 {
	font-family:'Open Sans', sans-serif;
	font-size: 13px;
	margin-bottom: 5px;
	position: relative;
	height: 32px;
}

.konten-produk .product-status {
	margin-bottom: 4px;
	padding: 1px 6px;
	border-radius: 5px;
	display: inline-block;
	font-size: 11px;
}

.konten-produk .product-status.status-new {
	border: 1px solid #248ec8;
	color: #248ec8;
}
.konten-produk .product-status.status-used {
	border: 1px solid #d42222;
	color: #d42222;
}

.konten-produk .prices {
	position: relative;
	height: 38px;
}

.konten-produk .price {
	color:#13ab45;
	display: block;
}

.konten-produk .disc {
	color:#13ab45;
	display: block;
	position: absolute;
	top: 17px;
}

.konten-produk .strike {
	color: #333 !important;
	text-decoration: line-through;
}

.konten-produk .product-meta {
	position: relative;
	color: #888;
	border-top:1px solid #ddd;
	padding-top: 9px;
}

.konten-produk .product-meta a {
	color: #888;
}

.konten-produk .product-meta .badge-user{
	position: absolute;
	top: 8px;
	right: 0px;
	padding:0;
	width: 31px;
	height: 31px;
	display: block;
	text-align: center;
}
.badge-user i.icon {
	padding: 0;
	margin: 0;
	font-size: 22px;
}

.product-boxes {
	background: #fff;
	position: relative;
	border: 1px solid #ddd;
}

@media only screen and (max-width:504px) {
	.product-boxes {
		border-right: none;
		border-left: none;
	}
}

/* Product with owl-carousel */
.product-boxes .product-boxes-title {
	border-bottom: 1px solid #ddd;
	padding: 12px;
	margin-bottom: 5px;
}
.product-boxes .product-boxes-title h5 {
	font-weight: bold;
}

.product-boxes .product-boxes-title h5 span {
	font-weight: normal !important;
}
.product-boxes .owl-carousel { margin-bottom:10px; }
.product-boxes .owl-carousel .product-thumb .image { margin-bottom:5px; }
.product-boxes .owl-carousel .product-thumb {
	padding:7px;
	margin:0px 3px 0px 0px;
	position:relative;
	text-align: center;
	border:3px solid transparent;
}

.product-boxes .owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 0px;
}

.product-boxes .carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.product-boxes .carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.product-boxes .carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* Product Thumb */
.product-thumb .image { text-align: center; }
.product-thumb .image a { display: block; }
.product-thumb .image a img { display:inline-block; }
.product-thumb h4 {
	margin:0;
	font-family:'Open Sans', sans-serif;
	padding-bottom:0px;
}
.product-thumb h4 a {
	font-size:13px;
	line-height:18px;
	display:inline-block;
	margin:0 auto;
	padding:0px;
}
.product-thumb h4 a:hover { text-decoration:underline; }
.product-thumb .button-group button { border: none; }
.product-thumb .button-group .btn-primary {
	padding:4px 8px;
	margin-bottom:7px;
	font-size:11px;
	height:auto;
	text-transform:uppercase;
	font-family:'Open Sans', sans-serif;
	line-height:normal;
}
.product-thumb .button-group .add-to-links button {
	background:none;
	color:#666;
	font-size:15px;
}
.product-thumb .button-group .add-to-links button:hover {
	color:#3e7cb4;
	cursor: pointer;
}
.product-thumb .rating { padding-bottom:7px; }
.product-thumb .rating span { vertical-align:top; }
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
	font-weight:normal;
}
.product-thumb .price {
	margin:8px 0;
	font-size:13px;
}

.product-thumb .caption p {
	color: #13ab45;
}
.price-old {
	color: #F00;
	text-decoration: line-through;
	font-weight:normal;
	font-size:12px;
}
.price-new { font-weight: bold; }
.saving {
	background:#f12b63;
	border-radius: 100% 100% 100% 100%;
	color: #FFFFFF;
	display: block;
	font-size: 13px;
	font-weight:bold;
	height:40px;
	line-height:40px;
	position: absolute;
	right: 10px;
	text-align: center;
	top: 10px;
	width: 40px;
}

/*===================================================================================*/
/*  6. Menu Sidebar
/*===================================================================================*/
/* The side navigation menu */
.navbar-menu {
    height: 100%; /* 100% Full-height */
    width: 250px; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 99999; /* Stay on top */
    top: 0; /* Stay at the top */
    background-color: #fff; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
    font-size: 12px;
}

.navbar-fixed-top-left { 
	left: 0;
	margin-left:-250px;
}
.navbar-fixed-top-right {
	right: 0;
	margin-right:-250px;
}

/* The navigation menu links */
.navbar-menu a {
    text-decoration: none;
    color: #444;
}

/* When you mouse over the navigation links, change their color */
.navbar-menu a:hover {
    color: #888;
}

/* Position and style the close button (top right corner) */
.navbar-menu .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}

/*-------------------------------*/
/*          Dark Overlay         */
/*-------------------------------*/

.overlay-sidebar {
    position: fixed;
    display: none;
    width: @full-width;
    height: @full-height;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.4);
    z-index: 9999;
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/*-------------------------------*/
/*          Content Menu         */
/*-------------------------------*/
.navbar-menu .sidemenu-top {
	background: #f6f6f6;
	border-bottom: 1px solid #dedede;
	position: relative;
	padding: 12px 0;
}

.navbar-menu .sidemenu-top h5 {
	text-align: center;
}

.navbar-menu .sidemenu-top a  {
	text-align: center;
	font-size: 25px;
	position: absolute;
	top: 6px;
	color: #aaa;
}
.navbar-menu .sidemenu-top a:hover  {
	color: #777;
}

a.closebtn-left {
	right:15px;
}
a.closebtn-right {
	left: 15px;
}

/* sidebar menu content */
.navbar-menu .sitemenu-content {
	padding:0;
	margin: 0;
}

.sitemenu-content .top-content-profile {
	padding: 12px;
	background: #efefef;
	position: relative;
	display: block;
	border-bottom: 1px solid #ddd;
}

.sitemenu-content .top-content-profile .img-profile {
	width: 60px;
	height: 100%;
	display: block;
	margin-right: 15px;
	float: left;
}

.sitemenu-content .top-content-profile .img-profile img {
	width: 60px;
	height: 60px;
	display: block;
}

.sitemenu-content .top-content-profile .desc-profile {
	float: left;
	width: 150px;
}

.sitemenu-content .top-content-profile .desc-profile p {
	color:#7E7E7E;
	line-height: 4px;
}

.sitemenu-content .top-content-profile .desc-profile p.titleprofile {
	margin-bottom: 21px;
	margin-top: 5px;
}

.sitemenu-content .top-content-profile .desc-profile p.profile-verified {
	color:#179619;;
	font-size: 11px;
}
/* menu */
.menu-content ul{
	margin-top: 12px;
}
.menu-content ul, .menu-content li {
	padding: 0;
	margin: 0;
	list-style: none;
}
.menu-content ul{
	margin-top: 12px !important;
}
.menu-content ul li, .menu-content ul li a {
	font-size: 14px;
}
.menu-content ul li a {
	display: block;
	padding: 9px 12px;
}

.menu-content ul li a i, .menu-content ul li a span {
	width: 38px;
	display: inline-block;
	text-align: center;
	margin-right: 6px;
	font-size: 23px;
	line-height: 16px;
	position: relative;
	top: 2px;
}
.menu-content ul li .line {
	border-top: 1px #dfdfdf solid;
	display: block;
	margin: 9px 0;
}

.tidak-aktif { 
      pointer-events: none; 
      cursor: default;
      text-decoration: none; 
      color: red;
  }
/* menu footer */
.menu-footer {
	text-align: center;
	color: #777;
	padding: 5px;
}